Visite: BR-Linux ·  VivaOLinux ·  Dicas-L


+ Responder ao Tópico

  1. #1
    Lucas Oliveira
    Olá pessoal, vou precisar da ajuda de vocês, bom... tenho uma placa da linksys o modelo dela é o wmp11, gostaria de instalar ela no meu linux, porque estou precisando e muito, minha distribuição é a hed hat 9 com o kernel 2.4.20-8, sei o que preciso pra instalar mais da um erro que não consigo solucionar, sou usuario de linux iniciante, o projeto é o wlan (http://www.linux-wlan.org) por favor me ajudem, fiz como mensiona o README do arquivo (linux-wlan-ng-0.2.1pre23) mas na hora que dou make all da varios erros. Muito obrigado espero que possam me ajudar.

    Lucas Oliveira - Téc. Informática


  2.    Publicidade


  3. #2
    garupeiro
    Ae utiliza o software NDISWRRAPER

  4. posta ae os erros q aparecem quando vc manda compilar

    []'s


  5.    Publicidade




Usuários que leram este tópico: 0

Nenhum usuário nesta lista